[song]
name = The Navy Song
artist = Billy Talent
album = Billy Talent II
album_track = 10
genre = Alternative Rock
year = 2006
song_length = 273546
diff_band = -1
diff_guitar = 2
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 65200
charter = JaysonTM
icon = jaysontm
